
PENGADIAN EMAS - Bug #15787

Android [GOLD] M2U Down

20 February 2023 10:04 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

getEmasInfo - DONE

getGoldPriceHistory - DONE

getMinMax - iOS click jual no error message

check-trx-limit - android wrong error message for both buy/sell

getSourceOfFunds - sell ios no error message / android both buy sell didnt navigate to SOF screen and wrong error message

getTermConditionBuyGold - ios no error message / android both buy sell wrong error message

inquiry - ios sell no error message / android both buy sell wrong error message

payment - ios sell app crash / android both buy sell wrong error message

History

#1 - 20 February 2023 10:05 AM - AMARBEER SINGH SIDHU amar.beer

- Subject changed from Android [BUY GOLD] M2U Down to Android [GOLD] M2U Down

#2 - 20 February 2023 01:33 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 20 February 2023 01:50 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#4 - 20 February 2023 02:32 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

getEmasInfo - DONE

getGoldPriceHistory - DONE

getMinMax - DONE

check-trx-limit - DONE

getSourceOfFunds - DONE

getTermConditionBuyGold - DONE

inquiry - DONE

payment - DONE
#5 - 23 February 2023 12:16 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

please see my comment left android right ios

slide share on whatsapp

#6 - 23 February 2023 12:20 PM - Hao Ter Tai

- % Done changed from 100 to 0

#7 - 23 February 2023 01:27 PM - Hao Ter Tai

- % Done changed from 0 to 100

fixed

#8 - 24 February 2023 09:53 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#9 - 07 March 2023 02:03 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files
